.text10 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; line-height: 120%}
.text12 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 13px; line-height: 130%}
a:hover {  text-decoration: underline}
a:link {  text-decoration: none}
.style2 {
	color: #3366CC;
	font-weight: normal;
	font-size: 12px;
	line-height: 130%;
}
.txt12_un_line {
	font-size: 13px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	line-height: 130%;
	text-decoration: underline;
}
.style1 {	color: #FF0000;
	font-weight: bold;
}
.style3 {font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 13px; line-height: 130%; color: #FF0000}
.style5 {font-size: 13px; font-family: "ＭＳ Ｐゴシック", "Osaka"; line-height: 130%; text-decoration: underline; font-weight: bold; }
